/* Note: If need Disable Decimal-value functionilty open function.scss file */
/* mini laptop resolution 1349 X 662 and 1246 X 681 and 1218 X 672 */
/* Mozila Firefox */
@media (width >= 48rem) {
  .post-full-width-media .full-width-media {
    padding: 3.13rem 0;
    display: flex;
    align-items: center;
    justify-content: center;
    aspect-ratio: 16/9;
  }
}
@media (width < 48rem) {
  .post-full-width-media .full-width-media .container {
    width: 100%;
  }
}
.post-full-width-media .video-link {
  position: relative;
}
.post-full-width-media .video-link i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}